{% extends 'public/_public.layout.html.twig' %}

{% block title %}Mon compte{% endblock %}

{% block content %}

  <main class="fr-px-2v fr-pt-md-14v" role="main" id="content">
    <div class="fr-container fr-container--fluid fr-mb-md-14v">
      <div class="fr-grid-row fr-grid-row-gutters fr-grid-row--center">
        <div class="fr-col-12 fr-col-md-6 fr-col-lg-4">
          <h1>Modifier mon compte</h1>

          <div class="aei-text--center">
            <p>{% include '_components/avatar.html.twig' with { 'size': 'large' } %}</p>
          </div>

          <hr />

          {{ form(form) }}
        </div>
      </div>
    </div>
  </main>
{% endblock %}
